Developers
API referenceReferenceExpense claims

Retrieve the caller's payee details

Empty strings until the caller saves the details.

GET
/v1/business/{business_slug}/expense_claims/profile/

Path Parameters

business_slug*string

Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.

Response Body

application/json

curl -X GET "https://example.com/v1/business/string/expense_claims/profile/"
{  "name": "string",  "iban": "string",  "home_address": "string"}